Page MenuHomePhabricator

RevisionSlider for arwiki
Closed, ResolvedPublic

Description

Hallo, please enable RS for Arabic Wikipedia per consensus.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterRevisionSlider enables: dewiki, hewiki, arwiki
operations/mediawiki-config : masterEnable RevisionSlider for arwiki

Event Timeline

Zack created this task.Jul 17 2016, 2:40 AM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJul 17 2016, 2:40 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptJul 17 2016, 12:06 PM
Kharkiv07 moved this task from Incoming to Revision Slider on the TCB-Team board.Jul 17 2016, 8:05 PM
Kharkiv07 added a subscriber: Kharkiv07.
Kharkiv07 triaged this task as Normal priority.
Kharkiv07 moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 299504 had a related patch set uploaded (by Kharkiv07):
Enable RevisionSlider for arwiki

https://gerrit.wikimedia.org/r/299504

Kharkiv07 moved this task from Incoming to Doing on the Revision-Slider board.Jul 18 2016, 2:56 AM

Change 298933 had a related patch set uploaded (by Addshore):
RevisionSlider enables: dewiki, hrwiki, arwiki

https://gerrit.wikimedia.org/r/298933

Addshore moved this task from Unsorted 💣 to Active 🚁 on the User-Addshore board.

Change 299504 abandoned by Kharkiv07:
Enable RevisionSlider for arwiki

Reason:
Being done here https://gerrit.wikimedia.org/r/#/c/298933/

https://gerrit.wikimedia.org/r/299504

Kharkiv07 reassigned this task from Kharkiv07 to Addshore.Jul 18 2016, 12:22 PM

Just for clarification: The RevisionSlider will be enabled as a beta feature for now.

Change 298933 merged by jenkins-bot:
RevisionSlider enables: dewiki, hewiki, arwiki

https://gerrit.wikimedia.org/r/298933

Addshore closed this task as Resolved.Jul 21 2016, 11:10 PM

Now deployed!

Addshore moved this task from Doing to Done on the Revision-Slider board.Aug 3 2016, 5:13 PM